@charset "utf-8";
.moverText {
	transition: all 0.2s ease-out;
}
.moverText:hover {
	color: #e60019;
}
#faq #contents .contents_inner{
	padding-top: 100px;
}
#contents .inner04 .title06 {
	text-align: center;
	margin-bottom: 40px;
}
.title06{
	text-align: center;
}
#faq .faq_nav{
	width: 960px;
	margin: auto;
	margin-bottom: 45px;
}
#faq #contents .faq_nav .inner04{
	width: 100%;
	padding: 40px 0;
	margin-bottom:0;
}
#faq .faq_nav ul{
	width: 100%;
	margin: auto;
	display: flex;
	justify-content: center;
}
#faq .faq_nav ul li{
	font-size: 100%;
	position: relative;
	padding:0 35px;
}

#faq .faq_nav ul li:first-of-type::before{
	content: none;
}
#faq .faq_nav ul li::before{
	content: " ";
	position: absolute;
	width: 0;
	height: 66px;
	top: 50%;
    transform: translate(0, -50%);
	left: 0;
	margin: 0 auto;
	border-left: 1px solid #bfbfbf;
}
#faq .faq_nav ul li::after{
	right: 0;
	left: auto;
}
#faq_business,
#faq_plantTour,
#faq_product,
#faq_onlineshop{
	padding-top: 164px;
	margin-top: -145px;
}
#faq #faq_business .inner04,
#faq #faq_plantTour .inner04,
#faq #faq_product .inner04{
	padding: 50px;
}
.faqItem.accordion{
	margin: 0 0 30px 0;
	border: 1px solid #333333;
	border-radius: 5px;
	box-sizing: border-box;
}
.faqItem.accordion:last-child{
	margin-bottom:0;
}
.faqItem.accordion .accordionTrigger{
	cursor: pointer;
	position: relative;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 500;
	text-align: left;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	border: 2px #ffffff solid;
	border-radius: 5px;
	padding: 30px 45px 30px 60px;
}
.faqItem.accordion .accordionTrigger:before{
	display: block;
	content: url(/img/faq/icon_title_q.png);
	position: absolute;
	left: 25px;
	top: 32px;
	width: 14px;
	height: 18px;
	margin: auto;
}
.faqItem.accordion .accordionTrigger:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 10px;
	height: 10px;
	margin: auto;
	border-top: solid 2px #929292;
	border-right: solid 2px #929292;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.faqItem.accordion.open .accordionTrigger{
	background: #ffffff;
	background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #eeeeee 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
}
.faqItem.accordion.open .accordionTrigger:after {
	top: 5px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.faqItem.accordion .accordionContent{
	display: none;
	padding: 0;
	padding: 0 20px;
}
.faqItem.accordion .accordionContent div{
	font-size: 15px;
	line-height: 1.7;
	background-image: url(/img/faq/icon_title_a.png);
	background-position: 5px 18px;
	background-repeat: no-repeat;
	background-size: auto;
	border-top: 1px solid #d2d2d2;
	background-position: 5px 33px;
	padding: 30px 0 30px 40px;
}
@media screen and (max-width: 740px) {
	#faq_business,
	#faq_plantTour,
	#faq_product,
	#faq_onlineshop{
		padding-top: 90px;
		margin-top: -64px;
	}
	#faq .faq_nav{
		width: 100%;
		margin-bottom: 25px;
	}
	#faq #contents .faq_nav .inner04 {
		width: 90%;
		padding: 30px 0;
		margin: auto;
	}
	#faq .faq_nav ul{
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
	}
	#faq .faq_nav ul li{
		padding:0;
		padding-bottom: 20px;
	}
	#faq #faq_business .inner04,
	#faq #faq_plantTour .inner04,
	#faq #faq_product .inner04{
		padding: 20px 10px;
	}
	.faqItem.accordion .accordionTrigger{
		padding: 15px 45px 15px 60px;
	}
	.faqItem.accordion .accordionTrigger:before{
		top: 18px;
	}
	#faq .faq_nav ul li{
		width: 90%;
		margin: auto;
		text-align: center;
		border-bottom: 1px solid #bfbfbf;
		padding-bottom: 20px;
		margin-bottom: 20px;
		font-size: 125%;
	}
	#faq .faq_nav ul li:last-child{
		border-bottom: none;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	#faq .faq_nav ul li a{
		position: relative;
		padding: 0 30px 0 0;
	}
	#faq .faq_nav ul li::before,
	#faq .faq_nav ul li:nth-child(2)::after{
		display: none;
	}
	#faq .faq_nav ul li a::after{
		display: block;
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 7px;
		width: 8px;
		height: 8px;
		margin: auto;
		border-top: solid 2px #929292;
		border-right: solid 2px #929292;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		border-left: 0;
	}
	.notice .contentsTemplate #contentsHeader {
		padding: 12px 0;
	}
	#faq #contents p {
		font-size: 18px;
		line-height: 1.7;
	}
}

/*オンラインショップ追加　調整*/

#contents .inner04 {
	padding: 50px 50px 80px;
}

#faq_onlineshop .inner04 p {
    text-align: center;
    margin: 0px 0 20px 0;
    font-size: 16px;
}

@media screen and (max-width: 740px) {
	#contents .inner04{
	padding: 20px 10px;
	}
}